Skip site navigation (1) Skip section navigation (2)

Re: SuSE 9.0/pgadmin3

From: Andreas Pflug <pgadmin(at)pse-consulting(dot)de>
To: guineapig(at)pi(dot)be
Cc: pgadmin-support(at)postgresql(dot)org, Jean-Michel POURE <jm(at)poure(dot)com>
Subject: Re: SuSE 9.0/pgadmin3
Date: 2003-12-02 00:34:34
Message-ID: 3FCBDE1A.5050801@pse-consulting.de (view raw or flat)
Thread:
Lists: pgadmin-support
GuineaPig wrote:

>When I try the installation with the binaries Yast complains about
>unresolved dependencies on libcrypto.so.0.9.6 en libssl.so.0.9.6.  Both
>should be in the openssl packages if I'm not mistaken.  I have openssl
>0.9.7b installed.  Any advice ?
>
>  
>
Hu?
IMHO this should better be using 0.97, linked statically.

Regards,
Andreas



In response to

Responses

pgadmin-support by date

Next:From: Adam H.PendletonDate: 2003-12-02 05:48:37
Subject: Re: porting for redhat 8.0
Previous:From: Ossama KhayatDate: 2003-12-01 16:37:26
Subject: Re: Name written in Arabic letters

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group